\begin{scriptsize}
\begin{table}[ht]
\centering
\begin{tabular}{cccc}
\hline
Feature	&	$\overline{ratio}$	&	$\sigma_{ratio}$	&	ranking	\\\hline
COMP\_Insert\_withoutDuplicate=True	&	28.71	&	5.32	&	1	\\
COMP\_Insert\_raw=True	&	28.39	&	5.85	&	2	\\
distSyntax=0	&	8.72	&	0.80	&	7	\\
COMP\_distSyn=True	&	8.62	&	0.82	&	8	\\
Insert\_ADP=0	&	3.98	&	0.17	&	28	\\
TypedistSyntax="SERIAL"	&	3.55	&	0.13	&	32	\\
COMP\_TypedistSyn=True	&	3.51	&	0.12	&	33	\\
Insert\_NOUN=0	&	3.34	&	0.07	&	35	\\
Insert\_DET=0	&	2.87	&	0.07	&	41	\\
COMP\_depSyn\_NOUN\_partial=True	&	2.86	&	0.20	&	42	\\
COMP\_Insert\_partial=True	&	2.69	&	0.49	&	43	\\
RelDepNOUN\_iobj=1	&	0.89	&	0.05	&	78	\\
Insert\_VERB=0	&	0.54	&	0	&	99	\\
RelDepNOUN\_compound=1	&	0.4	&	0	&	107	\\
RelDepNOUN\_aux=1	&	0.27	&	0	&	137	\\\hline
\end{tabular}
\caption{Generic (i.e. without NF and Elt\_Lex) main features for MWE variant label prediction}
\end{table}
\begin{table}

\centering
\begin{tabular}{cccc}
\hline
Feature	&	$\overline{ratio}$	&	$\sigma_{ratio}$	&	ranking	\\\hline
Insert\_VERB=1	&	123.71	&	53.51	&	1	\\
COMP\_TypedistSyn=False	&	121.53	&	38.68	&	2	\\
TypedistSyntax="PARALLEL"	&	71.36	&	39.47	&	3	\\
Insert\_CCONJ=1	&	70.41	&	30.90	&	4	\\
COMP\_distSyn=False	&	61.05	&	23.38	&	5	\\
distSyntax=2	&	56.41	&	20.12	&	6	\\
Insert\_SCONJ=1	&	52.46	&	18.286	&	7	\\
Insert\_PUNCT=1	&	29.5	&	7.87	&	8	\\
distSyntax=1	&	27.86	&	8.45	&	9	\\
Insert\_PROPN=1	&	25.28	&	8.18	&	10	\\
Insert\_NOUN=1	&	18.44	&	3.51	&	11	\\
RelDepNOUN\_cc=1	&	10.07	&	4.68	&	14	\\
Insert\_PRON=1	&	9.8	&	1.082	&	15	\\
Insert\_ADP=1	&	9.72	&	1.36	&	16	\\
RelDepNOUN\_case=1	&	7.12	&	0.86	&	17	\\
RelDepNOUN\_ccomp=1	&	7.08	&	3.82	&	18	\\
Insert\_AUX=1	&	6.11	&	1.28	&	21	\\
Insert\_ADJ=1	&	5.12	&	0.49	&	25	\\
Insert\_NUM=1	&	5.05	&	0.75	&	26	\\
COMP\_Insert\_withoutDuplicate=False	&	3.03	&	0.17	&	35	\\
COMP\_Insert\_raw=False	&	2.88	&	0.16	&	36	\\
Insert\_ADV=1	&	2.47	&	0.21	&	39	\\
RelDepNOUN\_conj=1	&	1.63	&	1.703	&	43	\\
COMP\_genderNumber=False	&	0.89	&	0.12	&	52	\\
Insert\_PART=1	&	0.35	&	0	&	65	\\
RelDepNOUN\_mark=1	&	0.34	&	0	&	68	\\
RelDepNOUN\_cop=1	&	0.31	&	0	&	72	\\
RelDepNOUN\_nsubj=1	&	0.29	&	0	&	75	\\
\hline
\end{tabular}
\caption{Generic (i.e. without NF and Elt\_Lex) main features for no-MWE variant label prediction}
\end{table}
\end{scriptsize}

